{
    "display": {
        "title": {
            "text": "Whoa I don't recognize any of these guys!",
            "color": "green",
            "bold": false,
            "italic": true
        },
        "description": {
            "text": "Recalibrate your Omnitrix."
        },
        "icon": {
            "item": "alienevo:recal_omnitrix"
        },
        "frame": "challenge",
        "show_toast": true,
        "announce_to_chat": true,
        "hidden": false,
        "background": "minecraft:textures/gui/advancements/backgrounds/stone.png"
    },
    "parent": "alienevo:craft_omnitrix",
    "criteria": {
        "recalobtain": {
            "trigger": "minecraft:impossible"
        }
    },
    "rewards": {
        "experience": 1500
    }
}